# org.apache.commons.math

## Interfaces

- ConvergingAlgorithm
- Field
- FieldElement

## Classes

- ConvergingAlgorithmImpl

## Exceptions

- ArgumentOutsideDomainException
- ConvergenceException
- DimensionMismatchException
- DuplicateSampleAbscissaException
- FunctionEvaluationException
- MathConfigurationException
- MathException
- MathRuntimeException
- MaxEvaluationsExceededException
- MaxIterationsExceededException